body {
    background-color: #230d0d;
    background-image: url("/img/glubby_bg.png");
    color: #230d0d;
    font-family: sans-serif;
}

main {
    width: 600px;
    padding: 1em;
    background-color: #df7970;
    
    border-style: solid;
    border-color: #f19b8e #a95656 #a95656 #f19b8e; 
}

h3, main img.logo {
    border-style: solid;
    border-color: #f19b8e #a95656 #a95656 #f19b8e; 
    width: fit-content;
    padding: 0.25em;
}

main a {
    color: #fce3ca;
}
main a:visited {
    color: #782a52;
}